+ Reply
Results 1 to 16 of 16

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP!!! iPhone 3gs not booting up after custom ipsw restore (6.0.1)

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
I used sn0wbreeze to make a custom ipsw then went into itunes and restored. The snowflake came on the screen and the progress bar finished. Then itunes said something about
...
  1. #1
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default HELP!!! iPhone 3gs not booting up after custom ipsw restore (6.0.1)
    I used sn0wbreeze to make a custom ipsw then went into itunes and restored. The snowflake came on the screen and the progress bar finished. Then itunes said something about activation and my phone turned off and won't turn on. I've tried restoring again but error 1600 keeps coming up. redsn0w says that my phone is on ios 6.0.1.

  2. #2
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,473
    Thanks
    101
    Thanked 795 Times in 482 Posts

    does your iphone have the old bootrom or new bootrom?

    To determine if its old or new, what is the 3rd-5th digits of the phone's serial number?

  3. #3
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I used f0recast and it said new bootroom.

  4. #4
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,473
    Thanks
    101
    Thanked 795 Times in 482 Posts

    the reason why your phone turned off after restoring from itunes is because it is in "soft dfu mode"

    that occurs because the shsh blobs you used were most likely obtained from Cydia's server, and all the iOS 6 shsh blobs from Cydia's server are corrupted, which means it does not have "valid" APTickets associated with those blobs

    The APTickets attached to the SHSH blobs are essential for the verification process between Apple's server and the phone to allow the restore to occur successfully.

    Most likely the blobs you used to stitched to the firmware are from Cydia's server.

    You would have had to save them directly from Apple's server when they will still signing 6.0.1.

    To check whether you have valid SHSH blobs, download iFaith v1.5.6, then try to create a custom 6.0.1 firmware.

    It will then ask you to point it to the SHSH blobs. Point it to the blobs you used to create the 6.0.1 firmware and if it says the APTickets are invalid, that means the SHSH blobs were obtained from Cydia's server.

    If you did not save them directly, using iFaith, redsn0w, or tinyumbrella, and saved them locally on your hard drive, you CANNOT restore back to any iOS 6 besides 6.1.3 (which only contains a tethered jailbreak)

  5. #5
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I used iFaith in sn0wbreeze. I took the shsh blobs off my device with Tiny Umbrella and used ifaith to stitch it to the ipsw, and iFaith built the ipsw. Will I be able to downgarde to ios 5.1.1, which i have shsh blobs saved for.

  6. #6
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,473
    Thanks
    101
    Thanked 795 Times in 482 Posts

    FIRST, download iFaith v1.5.6, the stand-alone version.

    Then use iFaith to check whether the 6.0.1 SHSH blobs contains valid APTickets. If it does, you should be able to restore successfuly. If it tells you the APTickets are invalid, then you can use the SAME METHOD to stitch the 5.1.1 firmware and restore to that

  7. #7
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    This showed up

    It said,
    "The provided apticket does not look valid!
    iFaith will refuse to build an IPSW with this apticket as it may put your device in an inusable state!"

    Can you clarify a few things for me...
    1.how exactly does simple mode in sn0wbreeze work without shsh blobs
    2.does baseband 06.15.00 mean i won't be able to restore to stock firmware
    Last edited by boltsfan_85; 03-28-2013 at 08:56 AM.

  8. #8
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    3. what is your recommended root partition size

  9. #9
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,473
    Thanks
    101
    Thanked 795 Times in 482 Posts

    Quote Originally Posted by boltsfan_85 View Post
    This showed up

    It said,
    "The provided apticket does not look valid!
    iFaith will refuse to build an IPSW with this apticket as it may put your device in an inusable state!"

    Can you clarify a few things for me...
    1.how exactly does simple mode in sn0wbreeze work without shsh blobs
    2.does baseband 06.15.00 mean i won't be able to restore to stock firmware
    iFaith's message is a clear indication that the APTickets associated with the SHSH blobs are corrupted, which resulted in your phone turning off after the restoration.

    1. Simple Mode is served the iOS 3-4 days with 3Gs and iPhone 4 when there was not a requirement to "stitch" the SHSH blobs to the firmware, even though it required SHSH blobs to restore to iOS 3-4. This was when what was known as the "TSS Server" needed to be ran in Tinyumbrella to restore back to the iOS 3-4.

    Since the introduction of iOS 5, you needed to stitch the SHSH blobs to the firmware to restore, so Simple Mode and Expert Mode does not serve that purpose. You can either stitch the blobs with redsn0w, iFaith, or the new sn0wbreeze that includes iFaith mode.

    2. Baseband 06.15.00 is the ipad baseband, and it was only meant for 3Gs owners who updated their baseband and could not unlock, so with the ipad baseband, they were able to unlock their phone to use with other SIM carriers.

    3. That is left by default.

    Hopefully you are not trying to use sn0wbreeze to stitch the 6.0.1 blobs so you can restore, because as iFaith has told you, it contains invalid APTickets, so the SHSH blobs are pretty much useless.

    You can only go to iOS 6.1.3 or any iOS 3-5 that the phone has SHSH blobs for

  10. #10
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thanks a lot for the help. I restores to ios 5.1.1 and it works

  11. #11
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,473
    Thanks
    101
    Thanked 795 Times in 482 Posts

    good!

    I'm glad you are able to get it working again!

  12. #12
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    how do i get imessage to work?

  13. #13
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,473
    Thanks
    101
    Thanked 795 Times in 482 Posts

    Quote Originally Posted by boltsfan_85 View Post
    how do i get imessage to work?
    What do you mean?

    You have T-Mobile as a carrier?

  14. #14
    iPhone? More like MyPhone
    Join Date
    Feb 2010
    Posts
    111
    Thanks
    7
    Thanked 4 Times in 4 Posts

    I have the exact same problem. I am able to restore to iOS 5 as iFaith says apt ticket is valid but I also have blobs for iOS 6 but apt ticket is not valid for them. If i restore to iOS 5, would I be able to retrieve iOS 6 blobs in some way successfully without them being corrupted, so then I could update to iOS 6? If so how can I successfully retrieve iOS 6 blobs without them bring corrupted?

  15. #15
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,473
    Thanks
    101
    Thanked 795 Times in 482 Posts

    Quote Originally Posted by h4mza View Post
    I have the exact same problem. I am able to restore to iOS 5 as iFaith says apt ticket is valid but I also have blobs for iOS 6 but apt ticket is not valid for them. If i restore to iOS 5, would I be able to retrieve iOS 6 blobs in some way successfully without them being corrupted, so then I could update to iOS 6? If so how can I successfully retrieve iOS 6 blobs without them bring corrupted?
    Unfortunately no.

    If you had not saved them directly from Apple's server when they were still signing it, then the only ones you can retrieve are from Cydia's server, but they have corrupted APTickets

  16. #16
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I live in Ethiopia, which has no authorized carrier and after hactivation push notifications and imessages won't work.


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts